<!DOCTYPE html>
<html>

<head>
    {% include "links.html" ignore missing %}
    <title>Home | MD_Light</title>
</head>

<body>
    {% include "top-bar.html" ignore missing %}
    <h1>Popular</h1>

    <div class="popular">
        {% for title in popular_manga %}
        <div class="popular-manga">

            <a href="/manga/{{title.id}}">
                <img src="{{proxy_url}}{{title.cover}}" alt="image not found">

                <div class="ranking">{{loop.index}}</div>
                <div class="popular-title">{{title.title}}</div>
            </a>
        </div>
        {% endfor %}


    </div>

    <div class="new-release">
        <h1>New Releases</h1>

        {% for chapter in new_chapters %}
        <div class="new_chapter">
            <a class="chapter"
                href="/manga/{{chapter.manga_id}}/{{chapter.chapter_id}}/{{chapter.chapter_number}}/{{chapter.language.lang}}">{{chapter.chapter_name}}
            </a>{{chapter.language.flag}}
        </div>
        {% endfor %}
    </div>
</body>

</html>